Subject: [Int-area] How to be a Member of IETF?

From: *bahareh NTC* <[email-masked]>
Date: Tue, 12 Feb 2008 04:34:19 -0800 (PST)

Hello Dear there,
  I am Bahareh , new PhD student of computer sciences in field of networking (internet,Ipv6, QOS).
  Would you please let me know how can I join to th IETF working group or be as a member of this community for getting better overview of new thechnologies & standards (except of joining to the mailing list).
   
  please suggest me which sub-group is more related to my field of sttudy (OSI,Internet standards/ QOS for Ipv6)?
   
   I hope I could join to this group ASAP.
   
  Best regards
  Bahareh

---------------------------------
Be a better friend, newshound, and know-it-all with Yahoo! Mobile.  Try it now.

_______________________________________________
Int-area mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/int-area